import { FormControl, FormGroup } from '@angular/forms';
export declare class IdentityClientsUpdateTokenComponent {
    formGroup: FormGroup;
    readonly clientIdControl: FormControl;
    identityClientsUpdateClaimComponentProp: {
        visible: boolean;
    };
    openIdentityClientsUpdateClaimComponent(event: MouseEvent): void;
    handleSubmit(): void;
}
